html {min-height:100%;}
body {margin-top: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; background-color: #ffffff;}

h1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 21px; color: #283b92; margin-top: 4px;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17.5px; color: #283b92;}
h3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14.5px; color: #283b92;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14.5px; color: #283b92;}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;}

/*ul  {display:inline;list-style-position:inside;} */
ol,ul,li {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;}


.breadcrumbs {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #888888;}
.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: normal; color: #888888;}
.small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #000000;}
.xsmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #000000;}
.error {color: #ff0000;}
.asterisk {color: #ff0000;}
.grey {color: #888888;}
.orange {color: #ebbc01;}
.titleWhite {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold;  color: #ffffff;}

.table {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; background-color: #dddddd;}
.tableMenu  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; border: 1px solid #dddddd;}
.tableForm  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; background-color: #dddddd;}
.tableOrange {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #fac801;}
.th {color: #000000; background-color: #f7f7f7;}
.thForm {color: #000000; background-color: #f7f7f7;}
.thLight {color: #000000; background-color: #ffffff;}
.thDark {color: #000000; background-color: #e0e0e0;}
.td {color: #000000; background-color: #ffffff;}
.tdMenu {color: #000000; background-color: #f7f7f7;}
.tdForm {color: #000000; background-color: #f7f7f7;}
.tdLight {color: #000000; background-color: #f7f7f7;}
.tdDark {color: #000000; background-color: #e0e0e0;}
.tdMedium {color: #000000; background-color: #ffffff; font-size: x-small;}
.tdLarge {color: #000000; background-color: #ffffff; font-size: small;}
.tdGreen {color: #000000; background-color: #e3ffe1;}
.tdYellow {color: #000000; background-color: #fdffd7;}
.tdBlue {color: #000000; background-color: #ecf9ff;}
.tdRed {color: #000000; background-color: #fff0f0;}


.contentHeader {
	font-weight: bold; font-size: small; color: #ffffff; font-family: verdana, arial, helvetica, sans-serif; background-color: #549988
}
.contentSubHeader {
	font-size: 18px; color: #000000; font-family: verdana, arial, helvetica, sans-serif; background-color: #ffffff	
}
.contentSubHeader2 {
	font-size: 14px; color: #000000; font-family: verdana, arial, helvetica, sans-serif; background-color: #ffffff	
}
.contentBCT {
	font-size: xx-small; color: #000000; font-family: verdana, arial, helvetica, sans-serif; background-color: #ffffff
}
.contentTable {
	background-color: #cccccc
}
.contentTableHeader {
	FONT-WEIGHT: bold; font-size: small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #283b92
}
.contentTableHeaderLink {
	color: #ffffff; text-decoration: none
}
.contentTableHeaderLink:hover {
	color: #ffffff; text-decoration: none
}
.contentTableCell {
	font-size: x-small; font-family: Verdana, Arial, Helvetica, sans-serif
}
.contentTableRowLight {
	background-color: #ffffff
}
.contentTableRowDark {
	background-color: #eeeeee
}
.contentTableLight {
	background-color: #ffffff
}
.contentTableLightHeader {
//	FONT-WEIGHT: bold; font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #549988
//	FONT-WEIGHT: bold; font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #6c81b0
//	FONT-WEIGHT: bold; font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #e2362a
//	FONT-WEIGHT: bold; font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d15440
	FONT-WEIGHT: bold; font-size: x-small; color: #ffffff; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #283b92
}

textArea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9.5pt; border: 1px solid #aaaaaa;}

.formText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; border: 1px solid #aaaaaa;}
.formTextSmall {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; border: 1px solid #aaaaaa;}
.formTextArea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; border: 1px solid #aaaaaa;}
.formSelect {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; height: 21px;}
.formMultipleSelect {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small;}
.formCheckbox {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; height: 21px;}
.formRadio {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; height: 21px;}
.formFile {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; border: 1px solid #cccccc;}
.formButton {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; height: 25px;}
.formButtonOrange {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: normal;}
.formButtonOrangeBold {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: bold;}

.cTable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #FFFFFF;}
.cTableHeader {color: #000000; background-color: #f7f7f7;}
.cTableHeaderSort {color: #000000; background-color: #e3e3e3;}
.cTableRow {color: #000000; background-color: #ffffff;}
.cTableRowWhite {color: #000000; background-color: #ffffff;}
.cTableRowGrey {color: #000000; background-color: #f7f7f7;}
.cTableCategory {font-size: 14.5px; font-weight: bold;}
.cTableMore {font-size: xx-small;}

.dTable {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #ffffff;}
.clear {clear:both}   


/* database generated table styles */
table.generated {
	width: 100%;
	border-collapse: collapse;
	border: 1px darkgrey solid;
	border-spacing: 0;
}

table.generated td, table.generated th {
	border-top: 1px darkgrey dotted;
	border-left: 1px darkgrey dotted;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	font-size: 7.5pt;
}

table.generated tr:nth-child(odd) {
	background-color: #EEEEEE;	
}

table.generated tr:nth-child(even) {
	background-color: white;
}

table.generated th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 1px black solid;
/*	background-color: #305a69;
	background-color: #00634F;
	background-color: #6c81b0;
	background-color: #e2362a;
	background-color: #d15440; */
	background-color: #283b92;
	color: white;
}

table.generated.regular-font td, table.generated.regular-font th {
	font-size: 20pt;
}

table.generated.no-alternate tr {
	background-color: white;
}
/* End of database generated table styles */


/* Column width of Information --> Statistics */
#information-statistics table th:nth-child(1) {
	width: 90px;
}

#information-statistics table th:nth-child(3) {
	width: 70px;
}

#information-statistics table th:nth-child(4) {
	width: 70px;
}

#information-statistics table th:nth-child(5) {
	width: 70px;
}
/* End of Information --> Statistics Styles */


#ace1table {display:inline-block;}

#slideshow {
    position:relative;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 100%;
    width: 100%;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
 
    display: block;
    border: 0;
    width: 100%;
    height: 100%;
}

/* HL - Styling of Page Content (e.g. margin of ordered, unordered list, table border, etc.) */
#pageContent {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	padding: 10px;
	margin: 10px;
}

/* #pageContent * {
	padding: 0;
	margin: 0;
} */

#pageContent h1 {
	font-size: 14pt;
	color: #006500;
}

#pageContent h2 {
	font-size: 13pt;
	color: #006500;
}

#pageContent h3 {
	font-size: 12pt;
	color: #000000;
}

#pageContent a {
	color: #00bef5;
	active: color: #00bef5;
	visited: color: #00bef5;
	hover: color: #283b92;
}

#pageContent p {
	margin-top: 1em;
	margin-bottom: 1em;
}

#pageContent ul, #pageContent ol {
	padding-top: .5em;
	margin-top: .5em;
	margin-left: .5em;
	padding-left: 0em;
	margin-bottom: 1em;
	list-style-position: outside !important; 
}

#pageContent ul li, #pageContent ol li {
	padding-left: .5em;
	margin-left: .75em;
}

#pageContent li[id="A"] , #pageContent li[id="A"] {
	margin-left: 1.2em;	
	list-style-type: upper-alpha;
}

#pageContent li[id="a"] , #pageContent li[id="a"] {
	margin-left: 1.2em;	
	list-style-type: lower-alpha;
}


#pageContent li[id="I"] , #pageContent li[id="I"] {
	margin-left: 1.2em;	
	list-style-type: upper-roman;
}

#pageContent li[id="i"] , #pageContent li[id="i"] {
	margin-left: 1.2em;	
	list-style-type: lower-roman;
}


#pageContent table, #pageContent .ctable, .contentTableLight {
	border-collapse: collapse;
/*	border-spacing: 0;	 */
}

#pageContent .cTable tbody td, .contentTableLight tbody td {
	border: 1px solid #333333;
	padding: 4px;
}


/* Left hand size of pageContent styles */
#pageContentWhole {
 	position:	relative;
}

#pageContent1stHalf {
	position:	inherit;
	left:		0px;
	width: 	460px; 
/*	height: 	auto; 	*/
	padding-right: 10px;
}
/* End of Left hand size of pageContent styles */

/* Right hand size of pageContent styles */

#pageContent2ndHalf {
	position:	absolute;
	top:	10px;
	right: 0px;
}

#pageContent2ndHalfTop {
/*	top:		10px;    */
        width: 	240px;
	height:	240px;
}

#pageContent2ndHalfBottom {
/*	bottom:	20px;   */
        width: 	240px;
	height:	200px;
}

#pageContent2ndHalfHeader {
	position:	inherit;
	font-size:		14pt;
	font-weight:	bold;
	padding:		10px;
/*	color:		#00634f;   */
	color:		#ffffff;
/*	background-color:	#99ff99;
	background-color:	#cad3e6;
	background-color:	#f7f9ff;	
	background-color:	#6c81b0;
	background-color:	#e2362a;
	background-color:	#d15440;   */
	background-color:	#283b92;
}

#pageContent2ndHalfBody {
	position:	relative;
	overflow:		hidden;
	padding:		0px  5px  0px 10px;
/*	background-color:	#c4ffc4;	
	background-color:	#e4e3ed;   */
	background-color:	#FFFFFF;
}

#pageContent2ndHalfTopBody {
	height:		180px;
}

#pageContent2ndHalfBottomBody {
	height:		280px;
}

#pageContent2ndHalf ul {
	list-style-image:  url('/common/images/arrow right.png');
	list-style-position:	outside;
}

/* #pageContent2ndHalf ul li:before {
	display:		inline-block;		
  	width:		0; 		
  	height:		0; 	
	border-top:		solid transparent;
	border-bottom: 	solid transparent;
	border-left:	        solid green;	
	border-width:	5px;
	content:		' ';
	margin-right:	5px;
} */
 
#pageContent2ndHalf ul li {
	line-height:		17px;	
	padding-bottom:	5px;
	font-size:			12px;	
}

/* End of Right hand size of pageContent styles */

/* HL - Styling of Page Content End */


/* left arrow for home page middle note list item (Begin) */
#middlenote {
	font-family:	Verdana, Arial, Helvetica, sans-serif; 
	position:	relative;
	margin:	10px;
}

#middlenotetitle {
	font-size:		10pt;
	font-weight:	bold;
	color:		#283b92;
}

#middlenotetitleline {
	width: 350px;
	height: 3px;
	background-color:  #283b92;
}

#middlenote ul {
	margin-left:	-20px;
/*	height:		115px; */
	overflow:		hidden;
	list-style:		none;
	list-style-image:  url('/common/images/arrow right.png');
	list-style-position: outside;
}

#middlenote ul li:before {
	margin-left:	0px;
	padding-left:	0px;	
}

/* #middlenote ul li:before {
	display:		inline-block;		
  	width:		0; 		
  	height:		0; 	
	border-top:		solid transparent;
	border-bottom: 	solid transparent;
	border-left:	        solid green;	
	border-width:	5px;
	content:		' ';
	margin-right:	5px;
}   */

#middlenote ul li {
	line-height:		17px;	
	padding-bottom:	10px;
	font-size:			small;
}

#middlenote1stHalf {
	position:	relative;
	width:	350px;
	height:	100%;
}

#middlenote2ndHalf {
	position:	absolute;
	right:	10px;
	top:		0px;
	width:	350px;
}

#middlenote2ndHalfContent {
	height:	350px;
	overflow:	auto;
}

/* left arrow for home page middle note list item (End) */

#LeftMenuMessage {
	font-family:	Verdana, Arial, Helvetica, sans-serif; 
	position:	relative;
	margin:	10px;
	margin-top:	20px;
	text-align: 	center;
	font-size:		12pt;
	font-weight:	bold;
	color:		#006500;

}
